Currently a module from concurrent-output is inlined into propellor. This
should be converted to a dependency.

Waiting on concurrent-output reaching Debian stable.

Once this is done, can switch GHC-Options back to -O0 from -O.
-O is only needed to get stream fusion in the concurrent-output code;
-O0 is better because ghc takes less memory to build propellor.

[[!tag user/joey]]

> [[done]]. Didn't wait for it to hit stable; cabal will be used to install
> it.
